*{margin:0;padding:0}
body{height:100vh;display:flex;justify-content:center;align-items:center;background:linear-gradient(200deg,#f3e7e9,#e3eeff)}
.container{background-color:#fff;width:650px;height:415px;border-radius:5px;box-shadow:5px 5px 5px rgba(0,0,0,0.1);position:relative}
.form-box{position:absolute;top:-10%;left:5%;background-color:#78D7D3;width:320px;height:500px;border-radius:5px;box-shadow:2px 0 10px rgba(0,0,0,0.1);display:flex;justify-content:center;align-items:center;z-index:2;transition:0.5s ease-in-out}
.tea-login-box,.stu-login-box{display:flex;flex-direction:column;align-items:center;width:100%;height:253.6px}
.hidden{display:none;transition:0.5s}
h1{text-align:center;margin-bottom:25px;text-transform:uppercase;color:#fff;letter-spacing:5px}
input{background-color:transparent;width:70%;color:#fff;border:none;border-bottom:1px solid rgba(255,255,255,0.4);padding:10px 0;text-indent:10px;margin:8px 0;font-size:14px;letter-spacing:2px}
input::placeholder{color:#fff}
input:focus{color:#a262ad;outline:none;border-bottom:1px solid #a262ad80;transition:0.5s}
input:focus::placeholder{opacity:0}
.form-box button{width:70%;margin-top:35px;background-color:#f6f6f6;outline:none;border-radius:8px;padding:13px;font-weight:bold;color:#78D7D3;letter-spacing:2px;border:none;cursor:pointer}
.form-box button:hover{background-color:#6EC4C1;color:#f6f6f6;transition:background-color 0.5s ease}
.con-box{width:50%;display:flex;flex-direction:column;justify-content:center;align-items:center;position:absolute;top:50%;transform:translateY(-50%)}
.con-box.left{left:-2%}
.con-box.right{right:-2%}
.con-box h2{color:#8e9aaf;font-size:17px;font-weight:bold;letter-spacing:3px;text-align:center;margin-bottom:4px}
.con-box p{font-size:20px;letter-spacing:2px;color:#8e9aaf;text-align:center}
.con-box span{color:#6EC4C1}
.con-box img{width:150px;height:150px;opacity:0.9;margin:40px 0}
.con-box button{margin-top:3%;background-color:#fff;color:#78D7D3;font-weight:bold;border:1px solid #78D7D3;padding:6px 10px;border-radius:5px;letter-spacing:1px;outline:none;cursor:pointer}
.con-box button:hover{background-color:#78D7D3;color:#fff}
.login-box{width: 330px;background-color: #ffffff;margin-top: 49%;border-radius: 5px;}
.app_login_div{position: absolute;right: 0;top: 0;padding: 0 100px 10px 100px;min-height: calc(100% - 10px);background: rgba(0, 0, 0, 0.4);}
#scanvas {background-color: #FCF2F2;display: block;width: 80px;height: 40px;margin-top: 10px;float: right;border-radius: 5px;}
.el-button {border: mediumseagreen;height: 40px;padding: 10px;width: 100%;margin: 30px 0px 10px 0px;background-color: mediumseagreen;color: white}
.title {width: 100%;height: 60px;font-size: 20px;line-height: 60px;text-align: center;color: #1C86EE;}
.login_tips {font-size: 12px;color: #FFFFFF;letter-spacing: 0.5px;line-height: 24px;text-align: left;margin-top: 20px;}
.auth_logo{background:url('../images/logo_05.png') no-repeat;background-size: 100% 100%;width: 315px;height: 78px;float: left;}
.line{margin: 0 20px;width: 2px;height: 40px;background: #064089;float: left;margin-top: 3%;}
.auth_title{float: left;font-size: 25px;color:#064089;font-weight: 600;margin-top: 3%;}
.tabHead{text-align: center;padding-top: 30px;padding-bottom: 20px;}
.selected_underline{font-size: 18px;color:  #0168B5 ;}
.footer{background: #F3F8FE;padding: 0 38px;width: calc(100% - 76px);height: 50px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}